body {
  display: flex;
  justify-content: center;
  height: 100vh;
  align-items: center;
}
.container {
  display: flex;
  flex-direction: column;
  height: 100px;
  width: 250px;
  align-items: center;
  justify-content: center;
}
.input {
  height: 15px;
}
